body {
    background-image: url(../img/login.jpg);
    background-size: 100vw 100vh;
    background-repeat: no-repeat;
}

.cover {
    background-color: rgba(35, 50, 67, 0.4);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
}

.cover2 {
    background-color: rgba(35, 50, 67, 0.7);
    position: fixed;
    top: 0;
    left: 0;
    right: 55%;
    bottom: 0;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    z-index: 1;
}

.header {
    padding-top: 60px;
}

.header h2 {
    font-weight: 200;
    margin-top: -10px;
}

.form {
    display: flex;
    justify-content: center;
    height: 100%;
    width: 100%;
    margin-top: 120px;
    z-index: 2;
}

.inputbox {
    position: relative;
    margin: 40px 0;
    width: 310px;
    /* border-bottom: 2px solid #fff; */
}
.inputbox label {
    position: absolute;
    bottom: 100%;
    left: 5px;
    /* transform: translateY(-50%); */
    color: #fff;
    font-size: 1em;
    pointer-events: none;
    /* transition: 0.5s; */
}

/* input:focus ~ label,
input:valid ~ label {
    top: -14px;
} */

.inputbox input {
    position: relative;
    width: 85%;
    height: 40px;
    /* background: transparent; */
    border: none;
    outline: none;
    font-size: 1em;
    padding: 0px 35px 0 5px;
    color: black;
    border-radius: 5px;
    z-index: 10;
}

.inputbox input:focus,
.inputbox input:valid {
    box-shadow: 0 0 0.2rem #fff, 0 0 1rem #fff;
    /* 0 0 2rem #ffffff; */
}

/* i {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: white;
    border-radius: 4px;
    overflow: hidden;
    pointer-events: none;
    transition: 0.5s;
}

input:focus ~ i,
input:valid ~ i {
    height: 40px;
} */

button {
    border: none;
    width: 100%;
    height: 40px;
    border-radius: 10px;
    background: #ff9b05;
    outline: none;
    cursor: pointer;
    font-size: 1em;
    font-weight: 600;
    color: white;
}

.footer {
    position: absolute;
    width: 100%;
    bottom: 0;
    text-align: center;
}

@media screen and (max-width: 320px) {
    .inputbox label {
        margin-left: 5px;
    }
    .inputbox input {
        width: 80%;
    }
    button {
        width: 95%;
    }
}
@media screen and (max-width: 426px) {
    .cover2 {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }
}
